{
    "image_incha": {
        "replace_version": "Substituir a vers\u00e3o do modo de exibi\u00e7\u00e3o da imagem",
        "replace_maximum": "Somente a vers\u00e3o de tamanho grande",
        "replace_medium": "Somente a vers\u00e3o de tamanho m\u00e9dio",
        "replace_small": "Somente a vers\u00e3o de tamanho pequeno",
        "replace_all": "Todas as tr\u00eas vers\u00f5es",
        "replace_remark": "O que est\u00e1 exibido est\u00e1 em tamanho m\u00e9dio. Devido \u00e0s mudan\u00e7as, a vers\u00e3o pequena ou grande podem aparecer distorcidas.",
        "image_name": "Nome da imagem",
        "bildname_explica": "O nome da imagem \u00e9 importante para<br>\u2022 otimizar a fun\u00e7\u00e3o de busca na m\u00e1quina (&quot;Title-Tag&quot;)<br>\u2022 uma vis\u00e3o geral da lista de representa\u00e7\u00f5es.Na maioria dos casos, a repeti\u00e7\u00e3o do nome do objeto representado  \u00e9 suficiente<br><br><br>[O Default \u00e9 o nome do objeto]<br><br>>Por favor, preencha sempre este campo",
        "image_description": "Texto descritivo da imagen",
        "bildbesch_explica": "Neste local voc\u00ea pode armazenar anota\u00e7\u00f5es\/observa\u00e7\u00f5es acerca da representa\u00e7\u00e3o do objeto ( N\u00c2O do objeto em si)<br><br>Exemplo 1: &quot;Detalhe&quot;<br>Exemplo 2: &quot;Vide verso&quot;<br>Exemplo 3: &quot;1 de 4&quot;<br><br>Pode ser deixado vazio",
        "image_folder": "Pasta de arquivo da imagem",
        "ordner_explica": "A pasta de arquivo  \u00e9 mostrada no carregamento da imagem. Geralmente come\u00e7a com a palavra &quot;imagem&quot;, o ano, o m\u00eas. Por exemplo: &quot;imagem 201504&quot;<br><br>Por favor, preencha sempre este campo",
        "image_filename": "Nome do arquivo de imagem",
        "dateiname_explica": "O nome do arquivo de imagem \u00e9 mostrado no carregamento da imagem. Deve ser especificada a extens\u00e3o. Por exemplo: &quot;317.jpg&quot; em vez de &quot;317&quot;",
        "photographer": "Fot\u00f3grafo",
        "creator_explica": "Neste local - se conhecido - o fot\u00f3grafo deve ser mencionado. Por favor, digite apenas o nome.<br><br>Exemplo: &quot;S. Salgado&quot;<br>Exemplo: &quot;Cesar Barreto&quot;<br><br>Por favor, preencha sempre este campo",
        "image_rightsholder": "Detentor dos direitos ( de imagem)",
        "owner_explica": "A quem pertence a representa\u00e7\u00e3o digital do objeto?<br><br>Por favor, preencha sempre este campo",
        "rights_status": "Status dos direitos ( de imagem)",
        "rechte_explica": "Quais direitos de imagens ( em todos os tamanhos) se aplicam?<br><br>i.\u00e9. N\u00c2O direitos do objeto visualizado<br>i.\u00e9. N\u00c2O direitos das pr\u00e9-visualiza\u00e7\u00f5es<br><br>Por favor, escolha uma valor da lista (esquerda)<br>Mais informa\u00e7\u00e3o dispon\u00edvel na [ i ]  marrom (direita)<br><br>Default: CC BY-NC-SA]",
        "rights_allowed": "Direitos que devem ser levados em conta",
        "info_needed": "Voc\u00ea deve dar o nome do detentor de direitos e dizer o status dos direitos",
        "image_connect": "Adicione uma conex\u00e3o a um objeto",
        "go_object": "V\u00e1 para o objeto",
        "info_completeit": "Complete a informa\u00e7\u00e3o e d\u00ea um aceite clicando em &quot;Enviar&quot;",
        "replace": "Substituir",
        "change_from_folder": "Da pasta de arquivo da imagem",
        "change_file": "arquivo de imagem",
        "replace_with": "Substituir com",
        "upload_jpg_title": "Fazer o carregamento de uma imagem do objeto (arquivo JPG)",
        "prerequisites": "Pr\u00e9-requisitos",
        "prerequisites_fileformat": "A imagem deve estar no formato JPG e tem uma resolu\u00e7\u00e3o de 72 dpi ou 96 dpi",
        "prerequisites_imagesize_general": "O lado mais curto deve ter um comprimento m\u00ednimo de 540 pixels. O lado mais comprido n\u00e3o deve exceder um comprimento m\u00e1ximo de 3000 pixels",
        "prerequisites_imagesize_mussam": "A largura m\u00ednima de 200px",
        "prerequisites_filesize_general": "O arquivo de imagem n\u00e3o deve exceder 2 MB (para mapas, cartas e afins - s\u00e3o poss\u00edveis arquivos acima de 10 MB). Geralmente \u00e9 suficiente de 100kb a 500kb (arquivos menores carregam mais r\u00e1pido). Muitas vezes uma qualidade jpg de 60-70% d\u00e1 j\u00e1 bons resultados.",
        "prerequisites_filesize_mussam": "O arquivo de imagem n\u00e3o deve exceder 2 MB",
        "reduction_museum": "Por favor, selecione o arquivo de imagem que ser\u00e1 carregado. Ele ser\u00e1 ajustado automaticamente ao tamanho",
        "reduction_general": "Por favor, selecione um arquivo de imagem de tamanho grande para ser carregado. As duas visualiza\u00e7\u00f5es menores ser\u00e3o geradas automaticamente",
        "last_uploaded": "\u00daltimo carregamento",
        "upload_failed": "Algo est\u00e1 errado! (Provavelmente voc\u00ea n\u00e3o digitou um nome de arquivo.). Numa nova tentativa, por favor, simplesmente use o bot\u00e3o voltar do seu navegador",
        "too_small": "Voc\u00ea tentou carregar uma imagem menor do que o tamanho m\u00ednimo permitido",
        "shortcuts": "Atalhos",
        "shortcut_description": "Clique para usar como descri\u00e7\u00e3o da imagem",
        "global_max_upload_size": "Overall, the maximum size of a given upload is:",
        "image_data": "Image data",
        "annotate_image": "Annotate image",
        "added_annotation": "Added annotation",
        "updated_annotation": "Updated annotation",
        "deleted_annotation": "Deleted annotation",
        "annotation_explica": "To annotate an image section, click into the image at the top left of the area you want to annotate. Then, move the cursor to the bottom right of the area to be annotated and release the click. A sidebar will open, offering you to enter your annotation.",
        "added_annotation_translation": "Added annotation translation",
        "updated_annotation_translation": "Updated annotation translation",
        "deleted_annotation_translation": "Deleted annotation translation",
        "global_max_file_uploads": "Overall, the maximum number of images that can be uploaded in one go is",
        "image_upload_page_title": "Image upload form",
        "master_filename": "Name of master file",
        "master_filename_explica": "The name of the masterfile including the file extension but without the filepath",
        "color": "Color",
        "orientation": "Orientation",
        "image_size": "Image size",
        "minimum_width": "Minimum width",
        "maximum_width": "Maximum width",
        "minimum_height": "Minimum height",
        "maximum_height": "Maximum height",
        "orientation_landscape": "Landscape",
        "orientation_square": "Square",
        "orientation_portrait": "Portrait",
        "rotate_left": "Rotate counterclockwise",
        "rotate_right": "Rotate clockwise",
        "dominant_color": "Dominant color",
        "color_black": "black",
        "color_green": "green",
        "color_silver": "silver",
        "color_lime": "lime",
        "color_gray": "gray",
        "color_olive": "olive",
        "color_white": "white",
        "color_yellow": "yellow",
        "color_maroon": "maroon",
        "color_navy": "navy",
        "color_red": "red",
        "color_blue": "blue",
        "color_purple": "purple",
        "color_teal": "teal",
        "color_fuchsia": "fuchsia",
        "color_aqua": "aqua",
        "object_filter_active": "You have an active filter for objects. The listed images are restricted to images of these objects.",
        "toggle_display_with_master": "Toggle display of image with a master file",
        "toggle_display_without_master": "Toggle display of image without an available master file",
        "flip": "Invert horizontally",
        "flop": "Invert vertically",
        "sort_object_images": "Sort object images",
        "sort_object_images_explica": "On this page, you can more easily sort object images one by one. Left and right of the image, you can find two buttons for moving the object one position to the front or back. At the very bottom of the page, you can find a list of all resources linked to the object, to quickly jump to them without moving the currently selected image.",
        "transcribed_image_text": "Transcription",
        "transcribed_image_text_explica": "Transcription of any visible text on the image. Leave empty if the image features no text.",
        "request_description_autogen": "Request autogenerated description",
        "request_description_autogen_explica": "Request automatic generation of a description of the visual components of the image using a vision-capable AI model. This only helps to generate a baseline understanding, as the model may e.g. make out \"two people talking to each other\". Lacking context, it will not be capable of identifying who those two people are. A short statement explicitly describing the text as AI-generated will follow the text.",
        "request_transcription": "Request transcription",
        "request_transcription_explica": "Transcriptions can be automatically (and certainly unreliably) drawn from the image using AI. Requesting a transcription will mark the image for a later automatic generation of the transcription that will be processed once ressources are available. The automatically generated transcription will clearly state that it is AI-generated."
    },
    "incha_image": {
        "front": "Vista da frente",
        "rear": "Vista traseira",
        "overall": "Vis\u00e3o geral",
        "detail": "Vis\u00e3o de detalhe",
        "insert": "Incluir",
        "insert_go": "Incluir e continuar",
        "no_title": "Por favor, digite um t\u00edtulo para a imagem",
        "image_switched_forward": "The image was moved forward in the order of images.",
        "image_switched_backward": "The image was moved backwards in the order of images.",
        "made_main": "The image was made the main image for this object.",
        "switched_non-public": "The image was made non-public.",
        "switched_public": "The image was made public.",
        "edit_image": "Edit image information",
        "rewrote_iptc": "Updated IPTC data.",
        "rewrote_iptc_all": "Updated IPTC data for all linked images.",
        "rotated": "The image has been rotated.",
        "flipped": "The image has been inverted vertically.",
        "flopped": "The image has been inverted horizontally.",
        "edited": "Resource information was updated.",
        "deleted": "The resource has been removed.",
        "uploaded": "The image has been uploaded."
    }
}